import request from '@/utils/request'

//获取语言包
export function getLangPag(data : any) {
	return request.get({ url: '/language/pagAll', data })
}
//获取所有语言
export function getLangAll() {
	return request.get({ url: '/language/all'})
}

/**
 * @description 获取语言详情
 * @param { string } name
 * @return { Promise }
 */
export function getLangDetail(data: { name: string }) {
    return request.get({ url: '/language/detail', data: data })
}